body{
    font-family: "MS UI Gothic", "Times New Roman", Times, serif;
    font-size: 1rem;
    background-color: #0F0F0F;
}

@font-face {
  font-family: synk;
  src: url(/Synkopy-Regular.otf);
}

.container {  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1.2fr 1.8fr 0.1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "head head head"
    "main main main"
    "foot foot foot";
    margin: auto;
    overflow: auto;
    width: 35rem;
    height: 48rem;
    border: 8px ridge white;
    border-radius: 10px;
    margin-top: 8rem;
    box-shadow: 5px 5px 25px rgba(255, 255, 255, 0.521), -5px -5px 25px rgba(255, 255, 255, 0.521);
    background-color: white;
}

.head { 
    grid-area: head; 
    background-image: url(/images/shrines/utube/grass.jpg);
    background-size: cover;
    background-position: 0% 100%;
    border-bottom: 1px solid #0F0F0F;
    filter: grayscale(100);
    position: relative;
}

.title{
    position: absolute;
    font-family: synk;
    font-size: 4rem;
    bottom: 2rem;
    left: 0.4rem;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 150px;
  text-align: center;
  float: right;
  margin-right: 2rem;
  margin-top: 0.7rem;
}

li a {
  display: block;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
}

li{
    margin-bottom: 0.5rem;
    background-color: rgba(255, 255, 255, 0.704);
}

/* Change the link and background color on hover */
li a:hover {
  background-color: #0F0F0F;
  color: white;
}

.main { 
    grid-area: main; 
    overflow: auto;
    padding: 0.5rem;
}

.main p{
    padding-left: 1rem;
    padding-right: 1rem;
}

h1{
    font-size: 2rem;
    font-family: synk;
    text-align: center;
    color: #0F0F0F;
    letter-spacing: 0.3rem;
    transition: ease-in-out 0.5s;
    padding: 0;
    margin: 0;
}

h1:hover{
    color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

h1:hover, p:hover, a:hover, .title:hover{
    cursor: default;
}

#prof{
    float: left;
    border: 1px solid transparent;
    border-radius: 100px;
    margin-right: 0.5rem;
}

a{
    color: black;
}

.foot { 
    grid-area: foot; 
    border-top: 1px solid #0F0F0F;
}

.foot p{
    font-size: 0.9rem;
    text-align: center;
    margin: 0;
    margin-top: 0.4rem;
}
